body {background-color: Black;}
p,li{color: white;
opacity: 0.7;} 
#contact_main{ 
	background-image: url(../img/68.jpg);
	background-repeat: no-repeat;
	background-size: cover;
 }
.contact_main{ 
    padding-bottom: 150px;
    padding-top: 150px;
    background: #000000ab;
 }
.contact_main_1 h2{ 
    color: #1a9449;
    font-size: 50px;
    font-weight: bold;
 }
.contact_main_1 p{ 
    color: #adccb9;
    font-size: 25px;
    margin-top:15px;
 }
.contact_main_1{
 width:50%;
 margin-left:auto;
 margin-right:auto;
 }
.iw{
width:100%;  
  }
 
#blog{
padding-top:40px;
padding-bottom:40px; 
 }
.date{
 background:#6AAF08;
 padding: 9px 0px;
 width:8%;
 text-align:center; 
  }
.year{
 background:#000;
 padding: 9px 0px;
 width:8%;
 text-align:center; 
  }
.blog_home1il{
 position:absolute;
 width:100%; 
 top:2%;
 left:2%;
  }
.blog_home1i{
 position:relative; 
  }
.blog_home1il h6 span{
 display:block; 
  }
.blog_home1il h6{
font-size:16px;
color:#fff;
  }
.blog_1r h3{
font-size:52px;
margin-top:10px;
 }
.blog_1r h3 a{
color:#1a9449;
 }
.blog_1r h6 a{
 color:#999; 
 font-size:24px;
  }
.blog_1r h6 {
 font-size:24px;
  }
.blog_1r h6 i{
margin-right:5px; 
color:#999;
font-size:18px;
  }
.blog_1r p{
font-size:25px;
margin-bottom:10px;
margin-top:10px;
line-height:1.2em!important;
  }
.blog_1r p a{
color:#1a9449;
 }
.bd1{
margin-top:30px; 
 }
.bd1 h3{
font-size: 48px;
    margin-bottom: 15px;
    color: #168c42;
 }
.bd1 .form-control{
height: 50px;
    margin-top: 10px;
    font-size: 20px;
    border: 1px solid #1f743f36;
 }
.bd1 .form_1{
height:130px;
 }
.bd1 h5 a{
background:#1a9449;
color:#fff;
font-size:24px;
display:inline-block;
margin-top:20px;
padding:12px 30px;
 }
.bd1 h5 a:hover{
background:#000; 
 }
/*********************detail_end****************/

@media screen and (max-width : 767px){
#blog{
 text-align:center;
 padding-left:10px;
 padding-right:10px;
 padding-bottom:40px!important;
 }
.blog_1r{
  text-align:center;
  margin-top:10px;
  }
.bd1 h5 a{
margin-bottom:20px; 
 }
.blog_1r ul li{
margin-top:10px;  
  }
#blog{
 padding-bottom:0;
 }
.blog_2{
 text-align:center; 
  }
.contact_main_1 {
 width:100%;
 }
.date{
  width:22%;
  }
.year{
  width:22%;
  }
}
 
@media (min-width:768px) and (max-width:960px) { 
.date{
  width:22%;
  }
.year{
  width:22%;
  }
#blog{
overflow:hidden; 
padding-left:10px;
padding-right:10px;
 }
} 

 
@media (min-width:961px) and (max-width:1200px) {
#blog{
overflow:hidden; 
padding-left:10px;
padding-right:10px;
 }
}
@media (min-width:1201px) and (max-width:1300px) {
#blog{
overflow:hidden; 
padding-left:10px;
padding-right:10px;
 }
}

@media (min-width:1201px) and (max-width:1320px) {

}